.typography {

    font-family: system-ui, sans-serif;
    line-height: 1.5;

    h1 {
        color: var(--flamingo);
        font-size: 1.5em;
        font-family: var(--font-mono);
        font-weight: normal;
    }

    h2 {
        color: var(--blue);
        font-size: 1.25em;
        font-weight: normal;
        margin: 0.75em 0 0.25em 0;
        line-height: 1.1;

        a {
            color: var(--blue);
        }
    }

    a {
        color: var(--teal)
    }

    ul {
        list-style-type: none;
        margin: 0;
    }
    li::before {
        content: "\2013\00a0";
        margin-left: -1em;
    }
    li {
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .subtext {
        color: var(--overlay1);
    }

}
